uuid: 9fe47bda-26ca-47aa-9114-0c5e6e2d96bc
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_id_ext
field_name: field_ass_id_ext
entity_type: node
type: string
settings:
  max_length: 10
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
